	/*** Resets padding and margin for several common elements ***/
html, body, p, h1, h2, h3, h4, h5, h6, ul, li, img, table, tr, td, th, a, form, fieldset {
	padding: 0; 
	margin: 0; 
}

body {
	background: url('img/bg_body.jpg');
	background-color: #adadad;
	margin: 0;
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 62.5%;
}

p, .main-box {
	font-size: 1.1em;
	line-height: 170%;
}

p + p {
	margin-top: 20px;
}

h3, h4 {
	text-transform: uppercase;
	font-size: 1em;
}

h5 {
	color: #f8e354;
	font-size: 1em;
}

p + h2, .main-box + h2 {
	margin-top: 2em;
}

p + h3, .main-box + h3 {
	margin-top: 2em;
}

a {
	color: #25528a;
	text-decoration: none;
	border-bottom: 1px dotted;
}

a:hover {
	color: #000;
}

.wrapper_body {
	background: url('img/bg_wrapper.jpg') repeat-x;
}

.wrapper_body_inner {
	background: url('img/bg_header.jpg') no-repeat;
	background-color: #1b243a;
	width: 829px;
	margin: 0 auto;
	border: 2px solid #1b4480;
	border-top: 0;
	-moz-box-shadow: 0 0 8px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 8px 5px rgba(0,0,0,0.3);
	box-shadow: 0 0 8px 5px rgba(0,0,0,0.3);
}

.wrapper_header {
	height: 139px;
	position: relative;
}

.wrapper_header span, .wrapper_header > p {
	position: absolute;
	top: -999em;
}

.wrapper_header h1 > a {
	display: block;
	height: 90px;
	position: relative;
	top: 35px;
	left: 18px;
	width: 580px;
	border: 0;
}

.wrapper_header .social-icons {
	height: 28px;
	position: absolute;
	bottom: 5px;
	right: 28px;
}

.wrapper_header .social-icons a {
	width: 27px;
	height: 28px;
	display: block;
	float:left;
	border: 0;
}

.wrapper_header .social-icons a + a {
	margin-left: 3px;
}

.wrapper_header .social-icons a span {
	display: none;
}

.wrapper_header .social-icons a.rss {
	background: url('img/icon-social.png') no-repeat 0  -28px;
}

.wrapper_header .social-icons a.rss:hover {
	background: url('img/icon-social.png') no-repeat 0 0;
}

.wrapper_header .social-icons a.facebook {
	background: url('img/icon-social.png') no-repeat -27px  -28px;
}

.wrapper_header .social-icons a.facebook:hover {
	background: url('img/icon-social.png') no-repeat -27px 0;
}

.wrapper_header .social-icons a.youtube {
	background: url('img/icon-social.png') no-repeat -54px  -28px;
}

.wrapper_header .social-icons a.youtube:hover {
	background: url('img/icon-social.png') no-repeat -54px 0;
}

.wrapper_main {
	min-height: 551px;
	overflow: hidden;
	padding: 0 15px;
}

.main_left {
	float: left;
	width: 472px;
	margin-right: 13px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 0 8px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 8px 5px rgba(0,0,0,0.3);
	box-shadow: 0 0 4px 2px rgba(0,0,0,0.3);
	word-wrap: break-word;
}

.main_left h2 {
	margin-bottom: 1em;
}

.main_left_top {
	height: 66px;
	background: url('img/bg_main_left_top.png') no-repeat left bottom;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	-khtml-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}

.main_left_top ul {
	margin: 0;
}


.main_left_middle {
	padding: 15px;
	overflow: hidden;
}

.main_left_top ul {
	list-style: none;
	text-align: center;
}

.main_left_top li {
	float: left;
	background-color: #fff;
	width: 118px;
	height: 33px;
}

.main_left_top li a {
	color: #fff;
	display: block;
	width: 118px;
	height: 23px;
	background: url('img/nav.jpg') no-repeat;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	padding-top: 10px;
	border: 0;
}

.main_left_top li a:hover {
	background: url('img/nav_hover.jpg') no-repeat;
}

.main_left_top li a.nav_active {
	color: #000;
	background: url('img/nav_active.jpg') no-repeat;
	text-shadow: 1px 1px 0px #fff;
}

.main_left_middle {
	background-color: #fff;
	min-height: 100px;
}

.main_left_bottom {
	height: 16px;
	background: url('img/bg_main_left_bottom.png') no-repeat;
}

.main_right {
	float: left;
	width: 314px;
	position: relative;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 0 8px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 8px 5px rgba(0,0,0,0.3);
	box-shadow: 0 0 4px 2px rgba(0,0,0,0.3);
	word-wrap: break-word
}

.main_right .post_middle {
	line-height: 150%;
}

.main_right h3 {
	color: #fff;
	height: 25px;
	display: inline;
	float: left;
}

.main_right .post_middle .post_link {
	margin-top: 8px;
}

.main_right h3 + a {
	background: url('img/icon-blog.gif') no-repeat right top;
	height: 25px;
	width: 112px;
	display: block;
	float: left;
	position: absolute;
	right: 16px;
	border: 0;
}

.main_right h3 + a > span {
	display: none;
}

.main_right h4 {
	background: url('img/icon-helmet.png') no-repeat;
	padding-left: 17px;
	padding-top: 4px;
	margin-top: 1px;
	margin-bottom: 5px;
	color: #f7e254;
	width: 170px;
	float: left;
}

.main_right div + h4 {
	margin-top: 15px;
}

.main_right h4 > a {
	color: #f7e254;
	border: 0;
}

.main_right h4 > a:hover {
	border-bottom: 1px dotted;
}

.main_right ul {
	list-style-position:inside;
	padding-left: 4px;
	font-size: 1.1em;
	margin: 10px 0;
}

.main_right ol {
	list-style-position:outside;
	padding-left: 22px;
	font-size: 1.1em;
}

.main_right_top {
	height: 12px;
	background: url('img/bg_main_right_top.png') no-repeat;
	padding: 0 15px;
}

.main_right_middle {
	background-color: #192f52;
	padding: 0 15px;
}

.main_right_bottom {
	height: 11px;
	background: url('img/bg_main_right_bottom.png') no-repeat;
	padding: 0 15px;
	display: none;
}

.date {
	padding-top: 4px;
	padding-right: 3px;
	margin-bottom: 3px;
	color: #fff;
	font-weight: bold;
	font-size: 1em;
	float: right;
	text-align: right;
	height: 1%;
}

.main_right div + h4 + span {
	margin-top: 15px;
}

.post {
	width: 284px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background-color: #fff;
}

.post_middle {
	border-right: 3px solid #bfbfbf;
	border-left: 3px solid #bfbfbf;
	padding: 6px 14px;
}

.post_top {
	height: 6px;
	background: url('img/bg_post_top.png') no-repeat;
}

.post_bottom {
	height: 6px;
	background: url('img/bg_post_bottom.png') no-repeat;
}

.wrapper_footer {
	background: url('img/bg_footer_base.jpg') repeat-y;
	width: 829px;
	margin: 0 auto;
}

.footer {
	color: #fff;
	background: url('img/bg_footer.jpg') no-repeat;
	padding: 70px 30px 10px 30px;
}

.footer p {
	font-size: 0.9em;
	line-height: 150%;
}

.footer h3 {
	color: #fff;
	font-size: 1.8em;
	background: url('img/icon-letter.png') no-repeat 0 0.2em;
	padding-left: 30px;
	text-shadow: #1b385f 0 4px 1px;
}

.footer_top {
	background: url('img/bg_footer_top.png') no-repeat;
	width: 290px;
	height: 5px;
}

.footer_content {
	background: url('img/bg_footer_content.png') no-repeat;
	background-color: #243a63;
	width: 270px;
	min-height: 105px;
	padding: 0 10px 5px 10px;
}

.footer_content img + h5 {
	margin-top: 10px;
}

.footer_content_left {
	float: left;
	width: 150px;
	margin-top: 10px;
}

.footer_content_right {
	float: left;
	margin-top: 10px;
}

.footer_bottom {
	background: url('img/bg_footer_bottom.png') no-repeat;
	width: 290px;
	height: 4px;
}

.footer_left {
	float: left;
}

.footer_right {
	float: left;
	margin-left: 5px;
}

.footer_right form, .footer_right fieldset {
	border: 0;
}

.footer_right form {
	margin: 0 0 14px 10px;
}

.footer_right fieldset > div {
	margin-bottom: 8px;
}

.footer_right input, .footer_right textarea {
	background-color: #1d2c48;
	color: #8e96a4;
	border: 0;
	font-family: verdana, geneva, arial, sans-serif;
	font-size: 1em;
	padding: 8px;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	
	box-shadow: 0 0 5px rgba(37, 73, 124, 1);
    -webkit-box-shadow: 0 0 5px rgba(37, 73, 124, 1); 
    -moz-box-shadow: 0 0 5px rgba(37, 73, 124, 1); 
}

.footer_right input {
	width: 214px;
}

.footer_right textarea {
	width: 396px;
	height: 68px;
}

.footer_right input:focus, .footer_right textarea:focus {
	background-color: #121f37;
}

.footer_right textarea {
	margin-top: 5px;
	float: left;
}

.footer_right textarea + input {
	background: url('img/btn_contact.png') no-repeat;
	height: 84px;
	width: 42px;
	cursor: pointer;
	text-indent: -9999px;
	overflow: hidden;
	float: left;
	margin-top: 5px;
	margin-left: 10px;
	
	-moz-box-shadow: 0 0 5px 4px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 5px 4px rgba(0,0,0,0.2);
	box-shadow: 0 0 4px 2px rgba(0,0,0,0.2);
}

.footer_right textarea + input:hover {
	background: url('img/btn_contact_hover.png') no-repeat;
}

.footer_end {
	border-top: 1px solid #6c7689;
	padding-top: 10px;
	position: relative;
	margin-bottom: 10px;
}

.footer_end h5, .footer_end p {
	display: inline;
}

.footer_end p + h5 {
	margin-left: 25px;
}

.footer_end_left {
	float: left;
}

.footer_end div + p {
	text-align: right;
	float: right;
}

.footer_end div + p a {
	color: #fff;
	text-decoration: none;
	border: 0;
}

.footer_end div + p a:hover {
	border-bottom: 1px dotted;
}




#contact-form fieldset {
	border: 0;
	padding: 0;
}

#contact-form input, #contact-form textarea {
	padding: 0.3em;
	width: 428px;
	margin: 0;
	border: 2px solid #dcdce2;
	background-color: #f0f0f0;
}

#contact-form textarea:focus, #contact-form input:focus {
	border: 2px solid #25528a;
}

#contact-form label {
	display: block;
	text-align: left;
	margin-top: 1em;
	font-size: 1.3em;
	clear: both;
}

#contact-form .submit-button {
	width: 100px;
	margin-top: 30px;
	cursor: pointer;
}

#contact-form input.submit-button:hover {
	border-color: #25528a;
}

#contact-form input.submit-button:focus {
	border-color: #25528a;
}

#contact-form  #captcha {
	float: left;
	margin-top: 2em;
}

#contact-form .captcha-right {
	float: left;
	margin: 2em 0 0 2em;
	height: 6em;
}

#contact-form #captcha_refresh {
	border: 0;
}

.error {
	color: red;
	font-weight: bold;
}

.success {
	color: green;
	font-weight: bold;
	margin-top: 10px;
	background: url('../blogg/style/img/tick.png') no-repeat top left;
	padding: 0 0 0 25px;
}

p.error  {
	margin-top: 10px;
	background: url('../blogg/style/img/exclamation.png') no-repeat top left;
	padding: 0 0 0 25px;
	height: 1.6em;
	line-height: 1.6em;
}

ul {
	list-style-type: none;
	list-style-position: outside;
	margin-top: 10px;
}

.error li {
	background: url('../blogg/style/img/exclamation.png') no-repeat top left;
	padding: 0 0 0 25px;
	margin-bottom: 5px;
	height: 1.6em;
	line-height: 1.6em;
}


.main-box {
	background: #ddd;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 1em;
	margin-bottom: 1em;
	margin-top: 1em;
}

.main-box p {
	font-size: 1em;
}

.main-box + .main-box {
	margin-top: 0;
}

.main-break {
	border-top: 1px dashed #333;
	height: 1px;
	margin: 2em 0 2em 0;
}

.main-email {
	position: relative;
	top: 0.1em;
}


.main-pdf {
	background: url('img/page_white_acrobat.png') no-repeat; 
	width: 20px; 
	display: inline-block; 
	height: 16px; 
	position: relative; 
	top: 0.2em;
}

.main-center {
	text-align: center
}

.main-center img {
	margin: 1em 0;
}